university of washington imap vulnerabilities and exploits

(subscribe to this query)

4.3
CVSSv2
CVE-2008-5514